
/* Page Nav ------------------------------------------------------------------------ */
#nav {
	position:relative;
	z-index:99;
}
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}
#nav a {
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	line-height: 28px;
	padding: 0 10px;
}
#nav a {
	color: #c0baa5;
}
#nav a:hover, #nav li.current_page_item a {
	color:#fff;
	background:#3f3a2b;
}
#nav li a {
	border:none !important;
}
#nav li {
	float: left;
}

/* Style drop down list ------------------------------------------------------------ */
#nav li:hover, #nav li.current_page_item {
	/*border-bottom:1px solid #2a2a2a;*/
}
#nav li ul li:hover, #nav li ul li.current_page_item {
	border:none;
}
#nav li ul {
	position: absolute;
	width: 170px;
	left: -999em;
	border: 1px solid #2a2a2a;
	z-index: 99;
}
#nav li ul li {
	position:relative;
	z-index:99;
	background: #FFF;
}
#nav li ul li a {
	border:none !important;
	line-height: 25px;
	font-size: 11px;
	width: 150px;
}
#nav li ul ul {
	margin: -26px 0 0 170px;
}
#nav li ul ul li a {
	line-height: 25px;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li.current_page_item ul li a {
	color:#c0baa5;
	background:#fff;
}
#nav li.current_page_item ul li a:hover, #nav li ul li.current_page_item a:hover {
	color:#fff;
	background:#3f3a2b;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.hover {
	position: static;
} /* IE7 Fix */
